##
##  Sample character translation resource file for
##  WinPMail v1.02+, SMTP translation.
##  Copyright (c) 1993, David Harris, All Rights Reserved.
##
##  GERMAN Sample file, by Henning Stams
##
##  This file can be used to replace the default SMTP
##  translation table used by PMail on outgoing non-MIME
##  messages.
##
##  Resource 0 in the file must be an SMTP translation table:
##  it consists of high-bit characters followed immediately
##  by the string of characters which PMail should use in
##  place of the character in outgoing messages. Spaces
##  delimit each entry.
##
##  To use this file, make any necessary changes to it and
##  compile it using the command "ResCom WPMCHRDE.R". Rename 
##  the resulting WPMCHRDE.RSC into WPM-CHAR.RSC and copy
##  it into either your home mailbox if you want it to affect 
##  only you, or into the same directory as WINPMAIL.EXE if 
##  you want it to affect all users on the system.
##

text TEXT_SMTP_TABLE
   {
#  j.k. CP852
   "C ue e a ae u c c l e OE oe i Z AE C ",
   "E L l o oe L l S s OE UE T t L x c ",
   "a i o u A a Z z E e _ z C s << >> ",
   "# # # | | A A E S | | + + Z z + ",
   "+ - - | - + A a + + - - | - + $ ",
   "d D D E d N I I e + + # # T U # ",
   "O ss O N n n S s R U r UE y Y t ' ",
   "== \" , ~ ~ par. : , ~ ~ ~ ue R r # "
   };

##  The following strings determine which headers should
##  be displayed in the message reader's "tidy" mode.

typedef header_strings 35
   {
   integer        #  The number of strings declared
   repeat
   string 20      #  The header to MATCH (invariant)
   string 20      #  What PMail should DISPLAY (may be translated)
   };

header_strings reader_headers
   {
   16,
   "FROM:",              "Od:             ",
   "TO:",                "Komu:           ",
   "SUBJECT:",           "Vc:            ",
   "Reply-to:",          "Odpov kam:    ",
   "CC:",                "Kopie pro:      ",
   "BCC:",               "Utajen kopie:  ",
   "DATE:",              "Datum odesln: ",
   "RESENT-FROM:",       "Pedno od:     ",
   "RESENT-TO:",         "Pedno na:     ",
   "RESENT-DATE:",       "Datum pedn:  ",
   "X-REAL-SENDER:",     "Stuten odes.: ",
   "ORGANIZATION:",      "Organizace:     ",
   "X-TO:",              "Pvodn na:     ",
   "COPIES-TO:",         "Kopie pro:      ",    ## This is an MHS form
   "PRIORITY:",          "Priorita:       ",
   "X-MAILER:",          "Potovn prog.: "
   };

